.contentbg {margin-top: 0px;}
.divHeaderBar { background-color: #a9151b; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; padding: 0px; }
.divCenterColumn {overflow: none !important; }
.divNewsTicker {padding-right: 0px !important;}

/* Easy Slider 1 */
.search {float: right; width: 212px; height: 20px; color: #FFF; margin-top: 0px; font-size: 0.8em; }
.headerButtonRow {background-color: #FFF;}
